Quikrbox User app - Bug #7378

After registration > Confirm address> if select manual then why Meghalaya state and cherapuniji city

taken by default
08/30/2023 04:49 PM - priyanka Sharma

Status: Closed

Priority: Normal
Assignee: Himanshu khare
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

08/30/2023

0%
0.00 hour
0.00 hour

Description

04/19/2025
Confirm Address

QuikrBox covers addresses in the UAE/India.

Complete Address

Enter your complete address

House no./Villa no./Floor/Building
Landmark

State

Meghalaya v

City

Cherrapuniji v

Pincode

Address Type

| Home | Office Other

B O <

04/19/2025 2/3




History

#1 - 08/31/2023 12:03 AM - Himanshu khare

- Status changed from New to Resolved

#2 - 09/15/2023 01:44 PM - priyanka Sharma

- Status changed from Resolved to Closed
